{% extends "Base/base.html" %}
{% block title %} Detalles: Departamento {% endblock title %}

{% block content%}
<div class="container mt-5 blur shadow rounded-4 p-5 bg-dark bg-opacity-10">
    <div class="text-center mb-5">
        <h2>― {{ object.nombre }} ―</h2>
    </div>

    <div class="text-center mb-2">
        <h4>IDENTIFICACION</h4>
        <p>Código de identificación: "{{ object.codigo }}"<br>Posee la extensión telefónica: "{{ object.numextension }}"</p>
    </div>

    <div class="text-center mb-5">
        <h4>DESCRIPCION</h4>
        <p>{{ object.descripcion }}<br>Fue creado el: {{ object.fechacreacion }}</p>

        <ul class="list-unstyled ">
            Posee los puestos de trabajo en:
            {% for puesto in puestos %}
                <li>{{ puesto.nombre }}</li>
            {% endfor %}
        </ul>
    </div>

    <div class="d-flex justify-content-between">
        <a href="{% url 'Core:ListDepartamento' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
    </div>
</div>
{% endblock content %}